Rom wants to force update my new3ds PLS HELP!

Discussion in '3DS Help' started by anagameu, Sep 4, 2016.

How to likeReveal download linksprotect your links
  1. anagameu

    anagameu Member

    Joined:
    Apr 20, 2016
    Messages:
    7
    Likes Received:
    5
    i have a new3ds version 9.0.0-20E (got it from uk) and i have a sky3ds+, I just downloaded metroid federation.3ds eur and a hyrule warriors.3ds eur rom, however when i put it on my sky3ds+ to play, it wont let me play, instead a message pops up saying that i need to update the system firmware. The same message apperars with the newer 3ds roms, it wants to force update my new3ds before i can play the game.

    When i put metroid federation.3ds rom and pressed open the message says "A system update is required to use this software Update to ver 10.7.0-20E?" I just pressed cancel!, and again same with the hyrule warrior and some other newer 3ds roms, the same message appears...however older roms play without problem.

    Is there a way to bypass the update message and still play the newer roms on my new3ds 9.0.0-20E version?? as i want to keep my new3ds to the lowest firmware... or will i have to update?? to play these newer roms?? Will the latest update block my sky3ds+ ??? Is it ok to update? (but i still wish there is a way to play the newer roms on my sky3ds+ without updating my new3ds firmware) SOMEONE PLEASE HELP ME, I KNOW SOMEONE HERE CAN HELP!! AND THANKYOU.
     
  2. naonemeu

    naonemeu Active Member

    Joined:
    Jul 1, 2016
    Messages:
    44
    Likes Received:
    869
    first,CALM DOWN and DON'T UPDATE

    if you 3ds is still in 9.0.0-20E,you can install CFW in it (see 3DS Tutorials )
     
  3. anagameu

    anagameu Member

    Joined:
    Apr 20, 2016
    Messages:
    7
    Likes Received:
    5
    Thankyou naonemeu for the quick reply! since i am very new to the 3ds homebrew scene i just need alot of extra help, the CFW process seems to look vey long and difficult to follow (thanks for helping), What tutorial do i exactly have to follow, since i will not have to downgrade i presume?? (as my current firmware is 9.0.0-20E) I found two tutorial from the link you gave me, Is this the link: MattKimura's Downgrade + CFW setup tutorial
    or is it this one http://3dschaos.com/threads/tutorial-install-a-cfw-on-your-9-0-9-2-n3ds.399/

    Also is the CFW for sky3ds+ ? (I only have a sky3ds+) i dont have a gatewaycard (but i could buy one in the furure) The thread seems to talk about gateway?

    Thanks again for your help.
     
    #3 anagameu, Sep 5, 2016
    Last edited: Sep 5, 2016
  4. Cha0s Em3rald

    Cha0s Em3rald Administrator
    Staff Member Administrator

    Joined:
    Oct 1, 2015
    Messages:
    3,978
    Likes Received:
    175,560
    CFW isn't for sky3ds+, you use it instead of it & install cia's on your internal sd card rather than load roms onto the sd card.
    Having a sky3ds+ card is better for users who can't install a cfw or downgrade as their console is on too high a firmwarebut as you are on a low enough firmware then installing a cfw may be the better way to go.
    With all the latest cfw's you can update to the latest firmware version on an emunand that you add on your console so you can play all the latest games.
    If you decide to install a cfw then MattKimura's guide is the best one to follow on here.

    If you want to stick with your Sky3DS+ card then yoy are free to update your console as it fully supports the latest firmware.
     
  5. anagameu

    anagameu Member

    Joined:
    Apr 20, 2016
    Messages:
    7
    Likes Received:
    5
    Thanks chaos emerald, your answer was helpful:), If i do Install a CFW (the latest one is Arm9loaderhax i presume?) on my new3ds i should be able to play all region games like USA and JPN and eshop games as well?? as the sky3ds+ cant. Also will the sky3ds+ still work on my new3ds if i install a CFW on my new3ds??
     
    #5 anagameu, Sep 6, 2016
    Last edited: Sep 7, 2016
  6. sponge9012

    sponge9012 Member

    Joined:
    Oct 24, 2016
    Messages:
    15
    Likes Received:
    1
    yes, in my opinion you should install armloaderhax since you are able to. pretty sure you should be able to continue to use your sky3ds, but you can also update to the newest firmware and play all the new games of any region by just installing a .cia file
    --- Post merged ---
    and mattkimuras guide is the one to follow, since you dont need to downgrade just skip that part
     
  • About Us

    Chaos Gamez is a friendly online community with our members sharing all the content you will ever need for your 3DS console including games in .3ds & .cia format, updates, DLC, Homebrew, CFW's, Flashcard firmwares, cheats & a variety of content for other platforms. We have all the downloads and games you'll ever need for your WiiU too! Including WiiU USB Ready Games, WUD Files, Game Tickets, and Homebrew! Same applies for NDS Roms, Wii WBFS, GameCube ISOs, and Retro game console ROMs!
  • Donate to the Server

    The management works very hard to make sure the community is running the best software, best security, and all the other bells and whistles. Care to contribute and support the community? We'd really appreciate it!

    Become a Donor!
  • Disclaimer

    No files are stored on our servers, all links are on external sites. If you have an issue with one of the posts/threads on our site or to make a DMCA report please use the "Contact Us" link at the bottom of the site